### Method

# Foundry Input dup_validator

#### Declaration [src]

    FoundryInputValidator*
    foundry_input_dup_validator (
      FoundryInput* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryInputValidator`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.